Bug 467868 - Unable to activate monitoring on satellite
Unable to activate monitoring on satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Milan Zázrivec
:
Depends On:
Blocks: 463877
  Show dependency treegraph
 
Reported: 2008-10-21 08:45 EDT by Milan Zázrivec
Modified: 2009-09-10 14:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:49:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2008-10-21 08:45:12 EDT
Description of problem:
# /etc/rc.d/np.d/step Monitoring install
2008-10-21 08:39:48 Monitoring: Debug level = 0
2008-10-21 08:39:48 Monitoring: Switches: install
2008-10-21 08:39:48 !!!!!!!!!! STEP Monitoring EXECUTION FAILED: Can't locate object method "fileExtension" via package "MultiFileObjectRepository" (perhaps you forgot to load "MultiFileObjectRepository"?) at /etc/rc.d/np.d/SysVStep.pm line 214.

Version-Release number of selected component (if applicable):
SatConfig-general-1.215.41-1.el5
Comment 1 Miroslav Suchý 2008-10-21 09:54:23 EDT
Commited as 16dbf3a65b92e807864608a6066e4cd5696fea9f
Comment 2 Milan Zázrivec 2008-10-22 05:42:32 EDT
I'm verifying that with SatConfig-general-1.215.42-1 I'm able to activate
monitoring without any errors.
Comment 3 Milan Zázrivec 2009-09-02 10:17:08 EDT
Verified in stage -> RELEASE_PENDING
Comment 4 Brandon Perkins 2009-09-10 14:49:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.